<?php
/**
 * UserReadonlyPropertiesTest
 *
 * PHP version 5
 *
 * @category Class
 * @package  Ensi\SellerAuthClient
 * @author   OpenAPI Generator team
 * @link     https://openapi-generator.tech
 */

/**
 * Ensi Seller Auth
 *
 * Авторизация пользователей продавцов
 *
 * The version of the OpenAPI document: 1.0.0
 * Contact: mail@greensight.ru
 * Generated by: https://openapi-generator.tech
 * OpenAPI Generator version: 4.3.1
 */

/**
 * NOTE: This class is auto generated by OpenAPI Generator (https://openapi-generator.tech).
 * https://openapi-generator.tech
 * Please update the test case below to test the model.
 */

namespace Ensi\SellerAuthClient;

use PHPUnit\Framework\TestCase;

/**
 * UserReadonlyPropertiesTest Class Doc Comment
 *
 * @category    Class
 * @description UserReadonlyProperties
 * @package     Ensi\SellerAuthClient
 * @author      OpenAPI Generator team
 * @link        https://openapi-generator.tech
 */
class UserReadonlyPropertiesTest extends TestCase
{

    /**
     * Setup before running any test case
     */
    public static function setUpBeforeClass()
    {
    }

    /**
     * Setup before running each test case
     */
    public function setUp()
    {
    }

    /**
     * Clean up after running each test case
     */
    public function tearDown()
    {
    }

    /**
     * Clean up after running all test cases
     */
    public static function tearDownAfterClass()
    {
    }

    /**
     * Test "UserReadonlyProperties"
     */
    public function testUserReadonlyProperties()
    {
    }

    /**
     * Test attribute "id"
     */
    public function testPropertyId()
    {
    }

    /**
     * Test attribute "full_name"
     */
    public function testPropertyFullName()
    {
    }

    /**
     * Test attribute "short_name"
     */
    public function testPropertyShortName()
    {
    }

    /**
     * Test attribute "created_at"
     */
    public function testPropertyCreatedAt()
    {
    }

    /**
     * Test attribute "updated_at"
     */
    public function testPropertyUpdatedAt()
    {
    }
}
